/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Software downloaden en installeren";

//Searchingview
"ConnectingStr1" = "Verbinding maken met de server.";

"ConnectingStr2" = "Een ogenblik geduld.";

//Normal View
"Software Name" = "Naam van onderdeel";

"Size" = "Grootte";

"Progress" = "Voortgang";

"Status" = "Status";

"Selectsoftware_Title" = "Software downloaden en installeren";

"Selectsoftware_Line1" = "De geselecteerde software wordt vanaf de productwebsite gedownload en wordt vervolgens op uw computer geïnstalleerd.";

"Selectsoftware_Info4" = "Het kan een paar minuten duren om de software te downloaden, afhankelijk van de snelheid van uw internetverbinding.";

"Selectsoftware_Info5" = "Voor oude Macintosh-software met ondersteuning voor 10.4 of ouder, wordt de printersoftware naar uw bureaublad gedownload en moet u deze handmatig installeren.";


//Abnormal View
"WarningText_Title" = "Informatie en downloaden van software";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Printerinstallatieprogramma van Samsung kan geen verbinding maken en de nodige informatie ophalen vanaf de webserver. Controleer uw internetverbinding en probeer het opnieuw.";

"WarningText_2" = "Er is geen Macintosh-software beschikbaar voor dit model. Controleer uw modelnaam opnieuw.";

//Status
"Canceldownload" = "Download annuleren";

"Ready" = "Gereed";

"Connecting" = "Verbinden";

"Downloading" = "Downloaden";

"Downloaded" = "Gedownload";

"Installing" = "Bezig met installeren";

"Installed" = "Geïnstalleerd";

"Canceled" = "Geannuleerd";

"Fail" = "Mislukt";

"PrinterComponent" = "Printerstuurprogramma";
"ScannerComponent" = "Scanstuurprogramma";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "Faxhulpprogramma’s";
"PCFAXComponent" = "Faxstuurprogramma";

"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"Go to Samsung Printer web page"="Ga naar de webpagina van Samsung Printer";
"Old Model Warning"="Printerinstallatieprogramma van Samsung understøtter ikke inkjet- og visse ældre laserprintermodeller. Hvis du hele tiden får vist dette skærmbillede, kan du gå til Samsung-printerens webside for at hente den til enheden hørende software."; 
